<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1834ad02f">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>110_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2012-09-05</dateIngested>
    </extension>
    <titleInfo>
         <title>IMPROVING AIR SERVICES TO SMALL AND RURAL COMMUNITIES</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-110shrg75608</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-110shrg75608/html/CHRG-110shrg75608.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-110shrg75608/pdf/CHRG-110shrg75608.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2007-07-17</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>52 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.C 73/7:S.HRG.110-1160</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-110shrg75608</identifier>
    <identifier type="local">P0b002ee1834ad02f</identifier>
    <identifier type="ILS system id">000878509</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2012-09-05</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-09</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-110shrg75608</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-110shrg75608</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>110</congress>
         <session>1</session>
         <number>1160</number>
         <heldDate>2007-07-17</heldDate>
         <preferredCitation>S. Hrg. 110-1160</preferredCitation>
    </extension>
    <extension>
         <searchTitle>IMPROVING AIR SERVICES TO SMALL AND RURAL COMMUNITIES</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-110shrg75608</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Courtney, A.A.E., Mark F., Airport Director, Lynchburg Regional Airport</witness>
         <witness>Malarkey, Faye, Vice President, Legislative Affairs, Regional Airline Association</witness>
         <witness>Miller, Hon. Karen, Commissioner, Boone County, Missouri; on behalf of the National Association of Counties</witness>
         <witness>Steinberg, Hon. Andrew B., Assistant Secretary for Aviation and International Affairs, U.S. Department of Transportation</witness>
         <witness>Torgerson, John, Deputy Commissioner of Aviation, Alaska Department of Transportation and Public Facilities</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>75-608</jacketId>
         <congCommittee authorityId="sscm00" chamber="S" congress="110" type="S">
                                    
              <name type="authority-standard">Committee on Commerce, Science, and Transportation</name>
                                    
              <name type="authority-short">Commerce, Science, and Transportation</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Aviation Operations, Safety, and Security</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="B000711" chamber="S" congress="110" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">BARBARA BOXER of California</name>
                                    
              <name type="authority-fnf">Barbara Boxer</name>
                                    
              <name type="authority-lnf">Boxer, Barbara</name>
                                
        </congMember>
         <congMember bioGuideId="C000127" chamber="S" congress="110" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">MARIA CANTWELL of Washington</name>
                                    
              <name type="authority-fnf">Maria Cantwell</name>
                                    
              <name type="authority-lnf">Cantwell, Maria</name>
                                
        </congMember>
         <congMember bioGuideId="C000174" chamber="S" congress="110" party="D" role="COMMMEMBER" state="DE">
                                    
              <name type="parsed">THOMAS R. CARPER of Delaware</name>
                                    
              <name type="authority-fnf">Thomas R. Carper</name>
                                    
              <name type="authority-lnf">Carper, Thomas R.</name>
                                    
              <name type="authority-other">Mr. Thomas Carper</name>
                                
        </congMember>
         <congMember bioGuideId="D000432" chamber="S" congress="110" party="D" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">BYRON L. DORGAN of North Dakota</name>
                                    
              <name type="authority-fnf">Byron L. Dorgan</name>
                                    
              <name type="authority-lnf">Dorgan, Byron L.</name>
                                    
              <name type="authority-other">Byron Leslie Dorgan</name>
                                
        </congMember>
         <congMember bioGuideId="D000595" chamber="S" congress="110" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">JIM DeMINT of South Carolina</name>
                                    
              <name type="authority-fnf">Jim DeMint</name>
                                    
              <name type="authority-lnf">DeMint, Jim</name>
                                    
              <name type="authority-other">Mr. James Demint</name>
                                
        </congMember>
         <congMember bioGuideId="E000194" chamber="S" congress="110" party="R" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">JOHN ENSIGN of Nevada</name>
                                    
              <name type="authority-fnf">John Ensign</name>
                                    
              <name type="authority-lnf">Ensign, John</name>
                                
        </congMember>
         <congMember bioGuideId="H001016" chamber="S" congress="110" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">KAY BAILEY HUTCHISON of Texas</name>
                                    
              <name type="authority-fnf">Kay Bailey Hutchison</name>
                                    
              <name type="authority-lnf">Hutchison, Kay Bailey</name>
                                    
              <name type="authority-other">Kay Hutchison</name>
                                
        </congMember>
         <congMember bioGuideId="I000025" chamber="S" congress="110" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">DANIEL K. INOUYE of Hawaii</name>
                                    
              <name type="authority-fnf">Daniel K. Inouye</name>
                                    
              <name type="authority-lnf">Inouye, Daniel K.</name>
                                    
              <name type="authority-other">Daniel Ken Inouye</name>
                                
        </congMember>
         <congMember bioGuideId="K000148" chamber="S" congress="110" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">JOHN F. KERRY of Massachusetts</name>
                                    
              <name type="authority-fnf">John F. Kerry</name>
                                    
              <name type="authority-lnf">Kerry, John F.</name>
                                    
              <name type="authority-other">John Forbes Kerry</name>
                                
        </congMember>
         <congMember bioGuideId="K000367" chamber="S" congress="110" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">AMY KLOBUCHAR of Minnesota</name>
                                    
              <name type="authority-fnf">Amy Klobuchar</name>
                                    
              <name type="authority-lnf">Klobuchar, Amy</name>
                                
        </congMember>
         <congMember bioGuideId="L000123" chamber="S" congress="110" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">FRANK R. LAUTENBERG of New Jersey</name>
                                    
              <name type="authority-fnf">Frank R. Lautenberg</name>
                                    
              <name type="authority-lnf">Lautenberg, Frank R.</name>
                                    
              <name type="authority-other">Frank Lautenberg</name>
                                
        </congMember>
         <congMember bioGuideId="L000447" chamber="S" congress="110" party="R" role="COMMMEMBER" state="MS">
                                    
              <name type="parsed">TRENT LOTT of Mississippi</name>
                                    
              <name type="authority-fnf">Trent Lott</name>
                                    
              <name type="authority-lnf">Lott, Trent</name>
                                    
              <name type="authority-other">Chester Trent Lott</name>
                                
        </congMember>
         <congMember bioGuideId="M000303" chamber="S" congress="110" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">JOHN McCAIN of Arizona</name>
                                    
              <name type="authority-fnf">John McCain</name>
                                    
              <name type="authority-lnf">McCain, John</name>
                                    
              <name type="authority-other">John Sidney Mccain</name>
                                
        </congMember>
         <congMember bioGuideId="M001170" chamber="S" congress="110" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">CLAIRE McCASKILL of Missouri</name>
                                    
              <name type="authority-fnf">Claire McCaskill</name>
                                    
              <name type="authority-lnf">McCaskill, Claire</name>
                                
        </congMember>
         <congMember bioGuideId="N000032" chamber="S" congress="110" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BILL NELSON of Florida</name>
                                    
              <name type="authority-fnf">Bill Nelson</name>
                                    
              <name type="authority-lnf">Nelson, Bill</name>
                                    
              <name type="authority-other">Clarence William Nelson</name>
                                
        </congMember>
         <congMember bioGuideId="P000590" chamber="S" congress="110" party="D" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">MARK PRYOR of Arkansas</name>
                                    
              <name type="authority-fnf">Mark L. Pryor</name>
                                    
              <name type="authority-lnf">Pryor, Mark L.</name>
                                    
              <name type="authority-other">Mr. Mark Lunsford Pryor</name>
                                
        </congMember>
         <congMember bioGuideId="S000663" chamber="S" congress="110" party="R" role="COMMMEMBER" state="ME">
                                    
              <name type="parsed">OLYMPIA J. SNOWE of Maine</name>
                                    
              <name type="authority-fnf">Olympia J. Snowe</name>
                                    
              <name type="authority-lnf">Snowe, Olympia J.</name>
                                    
              <name type="authority-other">Olympia Snowe</name>
                                
        </congMember>
         <congMember bioGuideId="S001078" chamber="S" congress="110" party="R" role="COMMMEMBER" state="NH">
                                    
              <name type="parsed">JOHN E. SUNUNU of New Hampshire</name>
                                    
              <name type="authority-fnf">John E. Sununu</name>
                                    
              <name type="authority-lnf">Sununu, John E.</name>
                                    
              <name type="authority-other">John Sununu</name>
                                
        </congMember>
         <congMember bioGuideId="S001142" chamber="S" congress="110" party="R" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">GORDON H. SMITH of Oregon</name>
                                    
              <name type="authority-fnf">Gordon H. Smith</name>
                                    
              <name type="authority-lnf">Smith, Gordon H.</name>
                                    
              <name type="authority-other">Gordon Smith</name>
                                
        </congMember>
         <congMember bioGuideId="T000250" chamber="S" congress="110" party="R" role="COMMMEMBER" state="SD">
                                    
              <name type="parsed">JOHN THUNE of South Dakota</name>
                                    
              <name type="authority-fnf">John Thune</name>
                                    
              <name type="authority-lnf">Thune, John</name>
                                
        </congMember>
         <congMember bioGuideId="V000127" chamber="S" congress="110" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">DAVID VITTER of Louisiana</name>
                                    
              <name type="authority-fnf">David Vitter</name>
                                    
              <name type="authority-lnf">Vitter, David</name>
                                
        </congMember>
         <congMember chamber="S" congress="110" role="COMMMEMBER">
                                    
              <name type="parsed">JOHN D. ROCKEFELLER IV of West</name>
                                
        </congMember>
         <law congress="108" isPrivate="false" number="176"></law>
         <law congress="110" isPrivate="false" number="5"></law>
         <bill congress="110" context="BODY" number="1300" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Commerce, Science, and Transportation</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Barbara Boxer</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maria Cantwell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas R. Carper</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Byron L. Dorgan</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim DeMint</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Ensign</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kay Bailey Hutchison</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel K. Inouye</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John F. Kerry</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Amy Klobuchar</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Frank R. Lautenberg</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Trent Lott</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John McCain</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Claire McCaskill</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Nelson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark L. Pryor</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Olympia J. Snowe</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John E. Sununu</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gordon H. Smith</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Thune</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Vitter</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>JOHN D. ROCKEFELLER IV of West</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Courtney, A.A.E., Mark F., Airport Director, Lynchburg Regional Airport</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Malarkey, Faye, Vice President, Legislative Affairs, Regional Airline Association</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Miller, Hon. Karen, Commissioner, Boone County, Missouri; on behalf of the National Association of Counties</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Steinberg, Hon. Andrew B., Assistant Secretary for Aviation and International Affairs, U.S. Department of Transportation</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Torgerson, John, Deputy Commissioner of Aviation, Alaska Department of Transportation and Public Facilities</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 1300 (110th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 1300</identifier>
         <extension>
              <congress>110</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 176 (108th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 108-176</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 5 (110th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 110-5</identifier>
    </relatedItem>
</mods>